using SqlSugar;
using System;
using System.Collections.Generic;
using System.Text;

namespace New_College.Model.Models
{
    public class D_GraduateFlow : EntityModel
    {
        [SugarColumn(IsNullable = true)]
        public int UniversityId { get; set; }

        [SugarColumn(ColumnDataType = "longtext", Length = int.MaxValue, IsNullable = true)]
        public string Provinces { get; set; }

        [SugarColumn(ColumnDataType = "longtext", Length = int.MaxValue, IsNullable = true)]
        public string Attrs { get; set; }
    }
}
